{
    "actor": {
        "type_is": "Orang\/lembaga yang akan ditambahkan adalah",
        "type_institution_typename": "salah satu lembaga yang baru",
        "type_institution_first": "misalnya, &quot;Pertamina&quot;, &quot;Tenaga Negara Indonesia&quot;. Bukan &quot;Stasiun Kereta Api Malang&quot; - Kalau masksud anda adalah gedung stasiun. Negara-negara ditambahkan sebagai istilah geografis",
        "type_institution_explica": "Hal lembaga, silahkan hati-hati: Sebuah lembaga bisa ada nama orang, misalnya ada perusahaan &quot;J. Friedl\u00e4nder&quot; di Brandenburg a.d. Havel. Itu pencetak dan penerbit. Hal seperti ini, silahkan memasukkan bidang kerja ke belakang namanya: &quot;J. Friedl\u00e4nder (Pencetak \/ Pencetak)&quot;. Kalau bidang kerja tidak terkenal, memasukkan &quot;(Perusahaan)&quot; saja.",
        "type_person_typename": "seorang",
        "type_person_first": "misalnya, &quot;Kartini&quot;, bukan &quot;Bawang Putih&quot; - kalau maskud anda dongeng. Harap tokoh &quot;Bawang Putih&quot; ditambahkan sebagai &quot;Tuhan, hantu, pahlawan&quot;",
        "type_person_explica": "Hal orang, silahkan hati-hati: Itu adalah orang benar. Nama seperti &quot;Pelukis, tidak terkenal&quot; atau &quot;seniman, tidak terkenal&quot; tidak merujuk kepada orang yang benar, maka tidak harus digunakan. Hal itu, lebih baik tidak menambahkan kaitan orang itu.",
        "type_hero_typename": "tuhan, hantu, pahlawan",
        "type_hero_first": "Misalnya &quot;Shiva&quot;, &quot;Hanuman&quot;, atau tokoh fiktif seperti &quot;Bawang Putih&quot;",
        "type_hero_explica": "Hal &quot;tuhan, hantu, pahlawan&quot;, silahkan hati-hati: Bisa memasukkan setiap orang yang bernama tidak terkenal atau bernama satu saja. Tetapi dua orang yang bernama itu harus bisa dibedakan. &quot;Smith&quot; (sebagai nama keluarga) tidak cukup spesifis. Hal itu, silahkan mengabaikan kaitan tokoh itu saja.",
        "institution_name": "Nama lembaga",
        "nameinst_explica": "Nama benar sebuah lembaga<br><br>Contoh:<br>Schwermaschinen-Bau Kombinat &quot;Ernst Th\u00e4lmann&quot;",
        "institution_short": "Nama lembaga pendek",
        "kurznameinst_explica": "Ada lembaga yang ada abreviasi yang resmi.<br><br>Contoh:<br>Allgemeine Elektricit\u00e4ts-Gesellschaft -> AEG",
        "short_description": "Deskripsi pendek",
        "kurzbeschinst_explica": "Deskripsi pendek (kata kunci)<br><br>Contoh &quot;Didirikan 1897. Dinamakan lagi ... 1904. Penutupan 1921.&quot;",
        "hero_name": "Nama",
        "geistname_explica": "Contoh:<br>Zeus, Peleus<br><br>Sebetulnya, bisa memasukkan semua nama orang yang bernama satu di sini! Tetapi: Orangnya harus bisa diidentifikasikan. Kalau memasukkan nama &quot;Lehmann&quot; saja, tidak bisa dibedakan dari orang yang bernama &quot;Lehmann&quot; lain. Hal itu, lebih baik tidak memasukkan kaitan orang.",
        "kurzbeschpers_explica": "Silahkan selalu memasukkan nomor tahun (<b>empat digit<\/b>)<br><br>Contoh: 1912",
        "name_first": "Nama kecil",
        "vorname_explica": "Semua nama kecil orang bisa didaftarkan di sini<br><br>Misalnya:<br>&quot;Georg Friedrich&quot; (H\u00e4ndel)<br>&quot;Gotthold Ephraim&quot; (Lessing)<br><br>Tidak terlalu bermaksud memasukkan orang kalau tidak tahu nama keluarga (bagaimana caranya mau membedakan dua orang yang bernama yang sama?). Kalau tidak tahu nama kecil atau kalau tidak ada nama keluarga (contoh: Soekarno), silahkan memasukkan nama kerjanya (misalnya Presiden)",
        "name_first_short": "Singkatan nama",
        "namenskuerzel_explica": "Contoh:<br>&quot;G. F.&quot; untuk Georg Friedrich H\u00e4ndel<br>&quot;Gotthold E.&quot; untuk Lessing<br><br><b>Masukkan kalau terkenal\/ada guna saja<\/b>",
        "surname": "Nama keluarga",
        "nachname_explica": "Silahkan memasukkan tambahan nama bangsawan di ujung nama kecil<br><br>Contoh:<br>Goethe (Nama kecil: Johann Wolfgang von)<br>Sachsen-Weimar (Nama kecil: Bernhard von)",
        "year_birth": "Terlahir (tahun)",
        "geburtsjahr_explica": "Silahkan selalu memasukkan nomor tahun (<b>empat digit<\/b>)<br><br>Contoh: 1815",
        "year_death": "Meniggal (tahun)",
        "no_name": "Silahkan memasukkan nama benar!",
        "name_needed": "Bidang itu tidak bisa diabaikan",
        "surname_needed": "Bidang nama keluarga harus diisi",
        "change_intro": "<b>Hati-hati:<\/b> Ini juga akan mengubahkan informasi yang lain, <b>bukan<\/b> kaitan orang\/lembaga dengan benda atau kejadian",
        "name_long": "Identifikator lama",
        "langbezeichnung_explica": "Masukkanlah nama orang begini:<br>[Nama kecil][ ][Nama keluarga][ (][Tahun kelahiran][-][Tahun peninggalan][)]<br><br>Contoh (Orang): Achenbach Andreas (1815-1910)<br><br>Kalau informasi tanggalnya tidak terkenal, maka masukkanlah nama serupa &quot;normal&quot; saja<br>Contoh: &quot;Andreas Achenbach&quot;<br><br>Masukkanlah nama lembaga serupa &quot;normal&quot;<br>Contoh: Brauerei Landsberg GmbH<br><br>Hal perusahaan dengan nama orang, tambahkan &quot;(perusahaan)&quot; <br>Contoh: &quot;A. Lehmann (perusahaan)",
        "name_short": "Nama pendek",
        "kurzbezeichnung_explica": "Masukkanlah nama orang begini:<br>[Nama keluarga][,][Nama kecil]<br>Contoh: Achenbach, Andreas<br><br>Nama lembaga harap dimasukkan serupa &quot;normal&quot;<br>Contoh: Brauerei Landsberg GmbH<br><br>Hal perusahaanyang bernama orang, tambahkanlah &quot;(perusahaan)&quot; anf\u00fcgen<br>Contoh: &quot;A. Lehmann (perusahaan)",
        "status": "Status",
        "remark_change_year": "<b>Catatan<\/b>: Kalau tahun peninggalan atau tahun pelahiran diubahkan, jangan menerlupakan bidang &quot;nama lama&quot; juga harap diubahkan",
        "no_long_name": "Silahkan memasukkan nama (orang, lembaga, ...) !<\/p><p class=&quot;ohne&quot;>[Hal orang: &quot;nama keluarga, nama kecil&quot;]<br>[Hal lembaga (Contoh: Yayasan Lontar)]",
        "already_known": "Orang (lembaga, ...) dengan informasi sama dengan ini sudah dimasukkan ke dalam database",
        "add_vocabulary": "Tambahkan data norma\/sumber",
        "delete": "Hapuskan orang\/lembaga",
        "no_shortname": "You have to give a short form for the name (might be identical with the long version)",
        "actor_annotated": "An annotation has been stored for this person \/ institution.",
        "added": "Orang \/ lembaga sudah ditambahkan",
        "edited": "Informasi sudah disunting .",
        "annotation": "Catatan",
        "add_new_annotation": "Tambahkan catatan:",
        "description_too_short": "Deskripsinya terlalu pendek. Harus ada paling sedikit 10 huruf.",
        "no_description": "Belum ada deskripsi.",
        "gender": "Kelamin",
        "gender_female": "Wanita",
        "gender_male": "Laki-laki",
        "gender_other": "Lain",
        "gender_explica": "Kelamin orang ini (hal ialah orang, bukan lembaga)",
        "no_catalogue_raisonne_available": "Belum ada catalogue raisonne",
        "create_new_catalogue": "Tambahkan catalogue raisonne baru",
        "open_catalogue": "Lihat catalogue raisonne"
    }
}